Source: murano-dashboard
Version: 1:3.0.0-1~u16.04+mos10
Binary:
  - python-murano-dashboard
Build_time: unknown
Code_project:
  murano-dashboard: 85c711e6219a4cf4f4ae1cd91af61304b590a096
  murano-dashboard-build: b96dc3b3ca5d8099af33e27ce07162d977e65f91
